Subject: Re: [PATCH nf-next v8 0/3] Add IPIP flowtable SW acceleration

From: Florian Westphal <[email-masked]>
Date: Tue, 4 Nov 2025 12:19:12 +0100

Lorenzo Bianconi <[email-masked]> wrote:
> > Introduce SW acceleration for IPIP tunnels in the netfilter flowtable
> > infrastructure. This series introduces basic infrastructure to
> > accelerate other tunnel types (e.g. IP6IP6).
> 
> Hi Pablo and Florian,
> 
> Do you have any updates/comments about this series? Thanks in advance.

I haven't looked at this because it depends on a series that isn't
in nf-next yet.